@charset "utf-8";
/* CSS Document */

.bracket-detail {display:none!important;}

/******* RESET STYLES FOR MOBILE ************/
* {box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; *behavior: url(/js/v2/scripts/box-sizing.htc);}   
   
html {
	overflow-y: auto;
	overflow-x: hidden;	
    -webkit-text-size-adjust: 100%; 
    -ms-text-size-adjust: 100%;
}

body {
	font-size: 80%;
	margin:0;
	padding:0;
	background:#333;
}

img {
	max-width: 100%;
	height: auto;
}

iframe {
	max-width: 100%;	
}

.floatLeft, .floatRight {
	max-width: 100%;	
}

#home_rightcolumn, #rightcolumn, #rightcontent, #func, #foot, #footer .addy, #footer .line, #footerAd {display: none;}
#home_contentwrap, #maincontent, #leftwrap, #rightwrap, #bothwrap { clear:both; float:none; background: #ffffff;}
#header, #navbar, #home_leftcolumn, #onecolumncontent, #twocolumncontent, #footer { width: 100%; padding: 0;}
.innercolumn { float: none; clear: both; width: 100%; }
#footer div.legal {float: none; margin: 0 auto; padding: 0;}

#nav {letter-spacing:-.5px;}

#header {
	background: #336699; 
	background: -moz-linear-gradient(top, #336699 0%, #324c95 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#336699), color-stop(100%,#324c95)); 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#336699', endColorstr='#324c95');
    box-shadow: 0 2px 2px #333333;
	position: fixed;
    height: 60px;
    left: 0;
    padding-top: 1px;
    right: 0;
    text-align: center;
    top: -1px;
    width: 100% !important;
    z-index: 1000;
}




#navbar {font-size: 1em; color: rgba(255,255,255,.9); text-align:center;display:block; border-top: 1px solid #1b1b1b; border-bottom: 1px solid #000; padding:0; font-weight: bold; text-transform: uppercase; height: 18px;
	background: #800000; 
	background: -moz-linear-gradient(top, #cd3a40 0%, #7d0300 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cd3a40), color-stop(100%,#7d0300)); 
}

#navbar a { text-decoration: none; color: #eaecec;}
#navbar a:hover { text-decoration: underline;}

#innercontent 
{
	padding-top: 65px;	
}
#innercontent h2 {	font-size: 20px;}
#innercontent h3 {	font-size: 14px;}


#maincontent {
	padding-top: 25px;	
	padding-bottom: 25px;		
	min-height: 450px;
	clear: both;	
}

#homedividerone, #homedividertwo { display: none; }

#homerotator, #homecolumnone { float: left; }
#homecolumntwo { clear: both; width: 100%; }

body.show-menu #underlay {
    display: block;
	left: 0;
    right: 200px;
}

body.show-navigation #underlay {
    display: block;
    left: 200px;
    right: 0;
}

body.show-navigation #sidecar {
    display: block;
}

#underlay {
    background: #f0f0f0;
    bottom: 0;
    display: none;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
	height: 100%;
    z-index: 1001;
}


#sidecar {
    bottom: 0;
    display: none;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
	height: 100%;	
    z-index: 1001;
}


/***** INPUT FORMS ***********/
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }

.loginbox 
{
	width: 100%;
	padding: 20px;
}

.loginForm{margin:0;}

.loginForm fieldset
{
	position: relative;
	width: 90%;
	max-width: 90%;
	padding: 10px;
	margin: 0 auto;
	background: #ccc;
	border: none;
	overflow: scroll;
}


.registerForm fieldset
{
	position: relative;
	width: 90%;
	max-width: 90%;
	padding: 10px;
	border: none;
}

.loginForm label, .loginForm input, .loginForm select
{
	float: left;
	min-width: 150px;
	width: 150px;
	max-width: 80%;
	padding: 3px 4px 4px 5px;
	margin: 0 auto;
	margin-bottom: 10px;
	text-align: left;
}

.registerForm label
{
	float: left;
	min-width: 200px;
	width: 200px;
	max-width: 80%;
	padding: 3px 4px 4px 15px;
	margin: 0 2px 20px 2px;
	margin-bottom: 10px;
	text-align: left;
}


.registerForm input[type=text], .registerForm input[type=select], .registerForm select
{
	min-width: 200px;
	width: 250px;
	max-width: 80%;
	padding: 2px;
	font-size: 1em;
	font-weight: normal;
	margin-bottom: 10px;
	overflow: hidden;
}

.registerForm textarea
{
	width: 80%;
	max-width: 80%;
	padding: 2px;
	font-size: 1em;
	font-weight: normal;
	margin: 0 2px 10px 2px;
	overflow: hidden;
}

.registerForm input[type=radio], .registerForm input[type=checkbox]
{
	display: inline-block;
	margin: 3px;
	padding: 2px;	
}

.registerForm input[type=submit], .registerForm input[type=button]
{
	overflow: hidden;
	display: inline-block;
	margin: 0 auto;
}

.loginForm label
{
	display: none;
	margin-left: -9999em;
}

.loginForm input[type=text], .loginForm input[type=password]
{
	min-width: 100%;
	width: 100%;
	padding: 5px;
	margin-bottom: 10px;
}

.loginForm input[type=submit]
{
	clear: both;
	float: none;
	display: block;
	width: 100px;
	max-width: 50%;
	text-align: center;
	margin: 0 auto;
	font-size: 1em;
	padding: 3px 30px;
}


/***** WARNINGS AND INFO *******/

.siteAlert
{ 
	padding: 0;
	padding-right: 5px;
	margin: 10px auto;
	min-height: 50px;
	font-size: 1em;
	line-height: 1em;
	vertical-align: middle;
}

.siteAlert p
{
	padding-left: 60px;	
	margin: inherit;
}

.info, .error
{
	background-size: 30px;	
}

.mobileonly
{
	display: inline-block !important;	
	text-decoration: none !important;
}

.hidemobile
{
	display: none;	
}

@media screen and (min-width: 0px) and (max-width: 400px) {
  .showlandscape { display: none; }  /* show it on small screens */
}

@media screen and (min-width: 401px) and (max-width: 1024px) {
  .showlandscape { display: inline-block; }   /* hide it elsewhere */
}

.nonmobile 
{
	background: -moz-linear-gradient(center top , #eeeeee 0%, #cccccc 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#cccccc');	
    border-bottom: 1px solid #B7B7B7;
    border-top: 1px solid #023055;
	width: 100%;
    display: block;
    padding: 12px 0;
    text-align: center;
}


/************************ NAVIGATIONAL MENUS *******************************/

.showLeft, .showRight, .showBack { 
	background: -moz-linear-gradient(#767676, #555555) repeat scroll 0 0%, none repeat scroll 0 0 #767676;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#767676), color-stop(100%,#555555)); 	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#767676', endColorstr='#555555');		
	color: #fff !important;
    border: 1px solid #333;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px #595959 inset;
	display: block;
	text-decoration: none;
	font-weight: bolder;
	line-height: 30px;
	padding: 8px 9px 0;
}
.showLeft, .showBack { position: absolute; top: 10px; left: 15px; }
.showBack { vertical-align: top; font-size: 140%; padding: 7px 11px 4px 9px; }
.showRight { position: absolute; top: 10px; right: 15px; }

#mobilemenu 
{
	position: fixed;
	top: 0;
	right: -200px; 
	width: 200px; 
	z-index: 1;
	margin: 0;
	padding: 0;
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
}

#mobilemenu a.login, #mobilemenu #grayMobileSearchButton
{
	/*
	display: block;
	outline: none;	
	background-color: #800;
	width: 90%;
	margin: 0 auto;
	border: 1px solid #f1f1f1;	
    padding: 3px 5px 3px 5px;
	text-decoration: none;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 120%;	*/
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#767676), color-stop(100%,#555555));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#767676', endColorstr='#555555');
    color: #fff !important;
    border: 1px solid #333;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px #595959 inset;
    display: block;
    text-decoration: none;
    font-weight: bolder;
    line-height: 30px;
    padding: 10px;
	font-size:13.5px;
	text-align: center;
}

#mobilemenu a.login:hover
{
	background-color: #999;
	border: 1px solid #f1f1f1;
	color: #fff;
}

#mobilemenu ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

#leftcontent
{
	display: block;
	overflow: scroll;
	top: 0;
	left: -200px; 
	width: 200px; 
	height: 100%;
	z-index: 1000;
}	

#leftcontent li, #mobilemenu li
{
}
#leftcontent li a{
width:100%;
padding:10px;
background:none;
height:auto;
font-size:16px;
}

#mobilemenu li a
{
	width: 100%;
	display: block;
	margin: 0;
	padding: 12px;
	text-decoration: none;
	font-size: 120%;
	font-weight: bold;
	color: #fff;
}


#leftcontent li a:hover, #mobilemenu li a:hover
{
background:none;
}

#leftcontent li a.activeMenu, #mobilemenu li a.activeMenu
{
	background: #fff;
	color: #000 !important;
}

#leftcontent li div, #mobilemenu li div
{
	position: relative;
	visibility: hidden;
	display: none;
	clear: left;
	margin: 0;
	padding: 0;
}

#leftcontent li div li a, #mobilemenu li div li a
{
	width: 100%;
	margin-left: 0px;
	padding: 8px;
	color: white;
	background:#5a5a5a;
}

#leftcontent li div li:hover a:hover, #mobilemenu li div li:hover a:hover
{
	text-decoration: underline;
	color: #fff;
	background: #333;
}

#leftcontent li div li a.activeSub, #mobilemenu li div li a.activeSub
{
	color: #fff;
	background: #333;
}


.sideNav
{
	display: inline-block;
	float: none;
	width: 90%;
	max-width: 100%;
	margin: 0 auto;
	padding: 5px;
}

/******************* EXPANSION ************************/

.event-details
{
	position: relative;
	background: -moz-linear-gradient(center top , #eeeeee 0%, #cccccc 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#cccccc');			
    border-bottom: 1px solid #B7B7B7;
    border-top: 1px solid #023055;
	width: 100%;
    display: block;
    padding: 10px 2px 10px 5px;
	text-align: left;
}

.event-details b
{
	display: inline-block;
	font-size: 120%;
	padding: 0px 40px 10px 0px;
}

.event-details a
{
	color: #333;
	text-decoration: none;	
}

.event-details h3
{
	margin-top: 4px;
}

.event-details a.expansion
{
	position: absolute;
	top: 8px;
	right: 10px;
    border: 1px solid #333;
    border-radius: 5px 5px 5px 5px;
	color: #333;
	width: 20px;
	height: 20px;
	display: block;
	padding: 4px 2px 4px 4px;
	text-decoration: none;	
}

.event-details div
{
	display: none;
}

.event-details div a
{
	text-decoration: underline;
}

.feature b
{
	padding-top: 8px;
	font-size: 100%;	
}

.event-details a.feature
{
	width: 100%;
    display: block;
}



.event-details i.arrow
{
	position: absolute;
	top: 8px;
	right: 10px;
	color: #333;
	padding: 4px 2px 4px 4px;
	text-decoration: none;	
}

/************* LODGES MOBILE ONLY *********************/

.mapBox, #map_canvas
{
	clear: both;
	width: 100%;
	max-width: 100%;
}

/************** DRUG AWARENESS PROGRAM ****************/

.contentSidebar
{
	overflow: hidden;
	width: 50%;
	max-width: 100%;
}


/******************** HOOP SHOOT ************************/

.share
{
	display: inline-block;
	width: 30%;
}

.donate strong a
{
	font-size: 100%;
}

#results
{
	clear: both;	
}

#results img
{
	max-width: 45%;
	height: auto;
}

.features-wrapper, .featured-story, .finalist
{
	width: 100%;
	height: auto;
}

/**************** MEMBERS AREA *******************************/

#howlinks
{
	clear: both;
	list-style: none;	
	width: 100%;
	padding: 0;
	margin: 0 auto;
}

#howlinks ul
{
	width: 100%;
	margin: 0;
	padding: 0;	
}

#howlinks li
{
	clear: none; 
	float: left;
	width: 50%;
	max-width: 48%;
	text-align: center;
	margin-left: 1%;
	white-space: nowrap;
	font-size: 90%;
}


#membernews
{
    clear: both;
}
#membernews ul {
    clear:both;
}

#membernews ul li {
	list-style-type: none;	
    height: auto;
    margin: 0 0 10px !important;
    padding-left: 0 !important;
	margin-left: 5%;
}

#membernews ul li img.newsicon 
{
	margin: 0px 10px 10px 0px;
    max-width: 20%;
}
#membernews ul li h3
{
	margin-left: 11% !important;	
}

#membernews ul li p
{
	min-width: 270px;
	margin-left: 0 !important;
	overflow: hidden;	
}



/**************** CONVENTION MOBILE ONLY *******************/

.fullWidth
{
	width: 100%;
	
}

#right_content 
{
	width: 100%;
	clear: both;	
}


.Registration {
	background: -moz-linear-gradient(center top , #ffdede 0%, #ffc0c0 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffdede), color-stop(100%,#ffc0c0)); 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdede', endColorstr='#ffc0c0');			
} /* light red */
.Ceremony {
	background: -moz-linear-gradient(center top , #f3ffde 0%, #d5ffc0 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3ffde), color-stop(100%,#d5ffc0)); 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3ffde', endColorstr='#d5ffc0');			
	} /* light green */
.Ritual {
	background: -moz-linear-gradient(center top , #ffffde 0%, #fff7c0 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffde), color-stop(100%,#fff7c0)); 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffde', endColorstr='#fff7c0');			
} /* light yellow */
.SocialMeetup {
	background: -moz-linear-gradient(center top , #ffeab7 0%, #ffcc99 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffeab7), color-stop(100%,#ffcc99)); 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffeab7', endColorstr='#ffcc99');			
} /* light orange */
.Other {
	background: -moz-linear-gradient(center top , #e4d8e4 0%, #c6bac6 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4d8e4), color-stop(100%,#c6bac6)); 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4d8e4', endColorstr='#c6bac6');			
} /* lavender */
.BusinessMeeting {
	background: -moz-linear-gradient(center top , #d0f7f2 0%, #b2d9d4 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0f7f2), color-stop(100%,#b2d9d4)); 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0f7f2', endColorstr='#b2d9d4');			
} /* light blue */
.HospitalitySuite {
	background: -moz-linear-gradient(center top , #d3f1f1 0%, #b5d3d3 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3f1f1), color-stop(100%,#b5d3d3)); 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d3f1f1', endColorstr='#b5d3d3');			
} /* light awqua */



	
/*************** NFL MOBILE ONLY *******************/
table {width: 100%;}
.center { text-align: center;}
.team { text-align:center;}

#gamebox a { height: auto !important; }



input.pick[type="radio"]
{
	-webkit-appearance: none;   
	background-color: #fafafa;  
	border: 1px solid #cacece;   
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);   
	padding: 9px;   
	border-radius: 50px;  
	display: inline-block;   
	position: relative; 
}

input.pick[type="radio"]:checked 
{ 
	background-color: #e9ecee;  
	color: #99a1a7;   
	border: 1px solid #adb8c0;    
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1), inset 0px 0px 10px rgba(0,0,0,0.1); 
} 


.registerForm input[type=submit]:disabled
{
   background-color: gray;

	box-shadow: none;
    cursor: not-allowed;
    opacity: 0.65;
    pointer-events: none;

}

.splitPage .left {
 	width: 100%; 
	float: left;  
	padding: 5px;
}

.splitPage .right {
	width: 100%; 
	float: left; 
	padding: 5px;
}

.surveyForm label
{
	width: 100%;
	margin-bottom: 10px;
}

.surveyForm label.wide
{
	width: 100%;	
	margin-bottom: 10px;
}

.surveyForm .optionCluster {
	padding-left: 5px;
}

.surveyForm textarea
{
	width: 250px; 

}

.popupHeader {
	/*  used on directory popups */
	padding-top: 60px;
	height: 180px; 
}	

.popupHeader h1 {
	font-size: 20px;
}

.lodgePeople {
	 width: 100%; 
	 float: left; 
	 clear: both;
}


/* calendar things 2016 september */
#calendar_month_mobile_options{
float:left;
margin-top:10px;
display:block;
width:100%;
margin-bottom:10px;
}
#calendarMobileNavTopPart{
text-align:center;
width:100%;
margin-bottom:5px;
}
#calendarCurrentMonthTitle{
text-align:center;
font-size:150%;
font-weight:bold;
color:#333;
letter-spacing:-1px;
}
#resetCalendarToCurrent{
font-size:70%;
}
#calendar_previous_month_mobile{
float:left;
width:50%;
text-align:center;
padding:5px;
}
#calendar_next_month_mobile{
float:right;
width:50%;
text-align:center;
padding:5px;
}
#back_and_forth_buttons{
float:left;
width:100%;
margin-top:10px;
}
#mobilemenu{left:auto;right:auto;width:100%;top:60px;display:none;height:100%;background:#333;z-index:9999999999999;}
#leftcolumn{width:100%;padding-top:0;background-color:#333;display:none;-webkit-overflow-scrolling: touch;}
#elksLeftMenu h3{
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6f6f6f), color-stop(100%,#555555));
    border-bottom: 1px solid #000000;
    padding-top: 3px;
    padding-bottom: 3px;
}
.subwrap{display:none;}
#leftcontent li a:hover{color:white;}
#leftcontent .sidebox{display:none;}
.subwrap{display:none;}
.noscroll{overflow:hidden;height:0;display:none;}

#leftcontent{width:100%;left:0;padding-top:0;}
#leftcolumn{
	-webkit-overflow-scrolling: touch;
	POSITION:FIXED;
	TOP:60PX;
	RIGHT:0;
	BOTTOM:0;
	LEFT:0;
	Z-INDEX:999999;
}
